{
  "name":        "@archjs/lexer",
  "version":     "0.0.1-beta0.0.1",
  "license":     "ISC",
  "description": "Simle lexer using regex expresions.",
  "scripts": {
    "test":        "echo \"Error: no test specified\" && exit 1",
    "clean":       "rimraf dist",
    "build":       "npm run clean && tsc",
    "postinstall": "node install/install.js"
  },
  "repository": {
    "type": "git",
    "url":  "https://gitlab.com/softem/archjs/core/lexer.git"
  },
  "dependencies": {
    "@archjs/string-stream":  "0.0.1-beta0.0.1",
    "@archjs/event-notifier": "0.0.1-beta0.0.4",
    "@archjs/fsm-reactive":   "0.0.1-beta0.0.1"
  },
  "devDependencies": {
    "typescript": "^2.5.2",
    "fs-extra":   "^4.0.1",
    "rimraf":     "^2.6.1"
  },
  "main": "none"
}
